Subject: Ticket Assigned - Exchange compliant
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 02:38:29 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange compliant Hi,

I have the worst experience with centrepoint so far. I have ordered many
time from centrepoint before and this is the first time I am very much
disappointed with the delivery and product experience.

I have purchased two items online and had to wait for 9 days to arrive
because of some internal issues and the after finally I received the items,
one of them is in a very bad condition like it’s been used before!!! The
below photos I took for the item and I am so disappointed.

I would like to exchange the item with same one but NEW not on display or
used.

Next time, plz make sure you send new items to your clients cuz this is
totally unacceptable.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2077132